Hi,

I may have posted this late last night, but seems to have been lost. If a duplicate post, my apologies

Compiling the CVS pre-release

error in FGNozzle.cxx complaining about snprintf as implicit declaration at line #74

Currently running 0.9.5

Did I miss something skipping over 0.9.6?

Regards
JW







_______________________________________________ Flightgear-devel mailing list [EMAIL PROTECTED] http://mail.flightgear.org/mailman/listinfo/flightgear-devel 2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to